<html lang="en">
    <head>
      <meta charset="UTF-8">
      <title>Box Properties</title>
        
       <link rel="stylesheet" type="text/css" href="html.css" media="screen">
       <link rel="stylesheet" href="https://5500-polmartinezrodri-css-hxyxmfgh454.ws-eu71.gitpod.io/css/box_properties.css?_cacheOverride=1665989189343"></head>
    <body>
        <div class="figure1">Lorem ipsum dolor sit amet.</div>
        <div class="figure2">Lorem ipsum dolor sit amet.</div>
        <div class="figure3">Lorem ipsum dolor sit amet.</div>
        <div class="figure4">Lorem ipsum dolor sit amet.</div>
        <div class="figure5">Lorem ipsum dolor sit amet.</div>
        <div class="figure6">Lorem ipsum dolor sit amet.</div>
        <div class="figure7">Lorem ipsum dolor sit amet.</div>
    </body>
</html>